
Infrastructure - Task #4464

Story # 3875 (Closed): Create a dashboard (version 1) for DataONE to provide high level overall system status

Ensure there is space/padding on graph above highest data point

2014-03-14 21:58 - Skye Roseboom

Status: Closed Start date: 2014-03-14

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_dashboard Estimated time: 0.00 hour

Target version: 2014.14-Block.2.3   

Milestone: None Story Points:  

Product Version: *   

Description

Often the cumulative line graph approaches and meets the top of the y-axis where the final data point is plotted.  Add a % (maybe

5%-10%) to y-axis max data point value to create some space at the top of the graph.

(from Dec review)

http://epad.dataone.org/2013Dec18-Dashboard

History

#1 - 2014-03-14 22:04 - Skye Roseboom

- Subject changed from Ensure there is some space/padding on graph above highest data point to Ensure there is space/padding on graph above

highest data point

#2 - 2014-03-26 19:01 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2014-03-26 20:02 - Skye Roseboom

- Status changed from In Progress to Testing

Adding 10% to max y data value to determine maximum y axis with space at top where data is max.

#4 - 2014-03-31 17:41 - Skye Roseboom

- Target version changed from 2014.12-Block.2.2 to 2014.14-Block.2.3

#5 - 2014-04-09 15:40 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0
